Sector- Money Services - Bug #2946

Consolidated Report --> MSB--> Form 4 -->Section B--> Dominica field --> Total is working properly
but column wise total value is showing wrong

06/24/2022 07:27 PM - Mohd Irfan

Status: Closed Start date: 06/24/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:

Consolidated Report --> MSB--> Form 4 -->Section B--> Dominica field --> Total is working properly but column wise total value is
showing wrong:

see attached screenshot
History

#1 - 06/24/2022 07:27 PM - Mohd Irfan

- Subject changed from Consolidated Report --> MSB--> Form 4 -->Section B--> Dominica field --> Total is working properly but column wise total
value is showing wrong: to Consolidated Report --> MSB--> Form 4 -->Section B--> Dominica field --> Total is working properly but column wise total
value is showing wrong

#2 - 06/29/2022 03:56 PM - sunil gupta

- Status changed from New to Resolved

#3 - 06/30/2022 01:20 PM - Mohd Irfan

- Status changed from Resolved to Closed
